onEvent('recipes', event => {
	
	// Allium Entangled Modem
	event.shaped('1x allium_peripherals:entangled_modem', [
		'O O',
		'ECE',
		'MPM'
	], {
		O: 'minecraft:obsidian',
		E: 'computercraft:wireless_modem_advanced',
		C: 'minecraft:ender_chest',
		M: 'computercraft:wired_modem',
		P: 'minecraft:ender_eye'	
	})
})